.menu_top_category{
	margin:0;
}
.menu_top_category li{
	float:left;
	margin:0 18px 0 0;
}
.menu_top_category li.r{
	float:right;
	margin:0 0 0 0;
}

.top_oshirase{
width:100%;
border:1px solid #ccc;
background:#E9F6F7;
}
.top_oshirase p{
padding:3px;
}
.kanicmt{
font-weight:bold;
color:red;
}

.item_list {
    overflow: hidden;
    width: 740px;
    margin: 0 0 30px 0;
}
.item_list ul li {
    float: left;
    width: 175px;
    margin: 0px 0px 30px 10px;
    line-height: 160%;
}
.item_list ul li.list2{
height:185px;
}


.nyuka_new {
    font-size: 14px;
    color: #fff;
    margin-left: 8px;
    padding: 3px 5px;
    background-color: #E80000;
    line-height: 1;
}

.SandboxRoot.env-bp-970 .timeline-Tweet-text {
    font-size: 10.5pt !important;
    line-height: 14pt !important;
}

.SandboxRoot.env-bp-820 .timeline-Tweet-text {
    font-size: 10.5pt !important;
    line-height: 14pt !important;
}
.SandboxRoot.env-bp-660 .timeline-Tweet-text {
    font-size: 10.5pt !important;
    line-height: 14pt !important;
}
h1.timeline-Header-title{
    font-size: 20px !important;
    line-height: 25px !important;
}






ul.catlist{
	margin:20px 0;
	padding:0;
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
	list-style: none;
}
ul.catlist > li{
	position: relative;
	margin-bottom:30px;
	width:16%;
}
ul.catlist > li img{
	width:100%;
}

ul.catlist > li > a:hover{
	opacity:1 !important;
}

ul.catlist > li > ul{
	position: absolute;
	width: 150px;
	top: 70px;
	background:#243F84;
	z-index:2;
}


ul.catlist > li > ul > li {
  overflow: hidden;
  opacity: 0;
  height: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
ul.catlist > li > ul > li > a{
  color:#fff;
  text-decoration:none;
  display:block;
}
ul.catlist > li:hover > ul > li {
  overflow: visible;
  opacity: 1;
  height:30px;
  padding: 0 10px;
}
ul.catlist > li:hover > ul{
  padding: 15px 0 15px 0;
}



















/* modal fade */
/* mfp-bg¡Êoverlay¡Ë */
.mfp-fade01.mfp-bg{
	opacity: 0;
	transition: all 0.2s ease-out;
}
.mfp-fade01.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade01.mfp-bg.mfp-removing{
	opacity: 0;
}
/* mfp-content */
.mfp-fade01.mfp-wrap .mfp-content{
	opacity: 0;
	transition: all 0.2s ease-out;
}
.mfp-fade01.mfp-wrap.mfp-ready .mfp-content{
	opacity: 1;
}
.mfp-fade01.mfp-wrap.mfp-removing .mfp-content{
	opacity: 0;
}
/* sub category */
.sub_cat_list{
	margin-bottom:40px;
}
.sub_cat_list li{
	margin-bottom:20px;
}
.sub_cat_list li a{
	font-size:20px !important;
	color:#fff !important;
}
.inline_ttl{
	color:#fff;
	text-align:center;
	font-size:20px;
	border-bottom:1px solid #fff;
	padding-bottom:15px;
	margin-bottom:30px;
}
.inline-wrap {
	position: relative;
	margin: 10px auto;
	max-width: 100%;
	color:#fff;
	padding: 20px;
}
